@import url(//fonts.googleapis.com/css?family=Lato:400,900,700);
@import url(//fonts.googleapis.com/css?family=Oswald:400,900,700);
@import url("base.css");
@import url("stylesheet_x.css");
@import url("listing.css");

*{padding:0;}
body {
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	text-align:left;
	color:#000;
	background: url("../../images/body_bg.jpg") repeat-y scroll center top #ffffff;
}
img{border:none;}
ul li{list-style:none;}
.clear{clear:both;}
.content_have_left {
	padding:0 20px;
    margin: 0 auto;
    width: 1040px;
	text-align:left;
}
.content {
	padding:0 50px;
    margin: 0 auto;
    width: 980px;
	text-align:left;
}
.cs_i_content .content {
    width: 780px;
	padding:0;
}
.content:after, .cate_page_category:after, .product_price_line:after, .product_price_line1:after, .product_option_button:after, .product_list_row:after, .product_items_list:after, .product_list_comments:after, .search_filters:after, .suggest:after, .magazine:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.content_inner{background-color:#f1f1f2;border-top:1px solid #d9d9db;height:100%;padding-bottom:58px;}
.content_left{float:left;width:170px;_width:188px;padding-left:18px;_padding-left:0;}
.categories_tit{height:47px;}

.main{width:988px;margin:0 auto;}
a{ 
  text-decoration: none;
  color:#000;
}

a:hover{ 
  text-decoration: none;
}

/* top banner */
.top
{
	position:relative;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border:0px;
	z-index:99;
	background: url("../../images/header/header_bar_top.jpg") no-repeat center top;
}

.top_banner{
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.top_content{
	position:relative;
	width:1060px;
	height:220px;
	padding:0 10px;
	margin:0 auto;
	background: url("../../images/header/header_bg.jpg") no-repeat center 30px;
	
}

.top_logo{
	position:absolute;
	top:62px;
	left:35px;
}
.top_cart_box{
	color:#fff;
	font-size:11px;
	position:absolute;
	top:45px;
	right:10px;
	width:330px;
	height:40px;
	background: url("../../images/header/header_right_bar.png") no-repeat;
}
.top_cart_box a{
	color:#fff;
}
.top_menu_l{
	background: url("../../images/p_top.png") no-repeat scroll 0 -327px transparent;
	width:3px;
	height:29px;
	float:left;
}
.top_menu_r{
	background: url("../../images/p_top.png") no-repeat scroll -8px -327px transparent;
	width:3px;
	height:29px;
	float:left;
}
.top_menu_b{
	height:30px;
	line-height:30px;
	padding:0px;
	float:right;
}
.top_menu{
	position: absolute;
    right: 20px;    
    top: 0px;
}
.top_menu a{
	color:#fff;
	font-size:11px;
	display:block;
	float:left;
	margin:0 0 0 25px;
}

.top_menu a.top_menu_singin{
}
.top_menu a.top_menu_tyo{
	height:29px;
	line-height:29px;
	margin:0;
	padding:0 6px;
	text-decoration:none;
}
.top_menu a.top_menu_tyo:hover{
	background:#e9e9e9;		
}
.top_menu a.top_menu_tyo.clicked{
	background:#e9e9e9;
}

.top_menu_center{
    position:relative;
	margin:0 auto;
	padding:0px;
	width:980px;
	height:194px;
	background:url(../../images/top_menu_center_bg.jpg) no-repeat;
}

.top_promotion {
    height: 70px;
    position: absolute;
	top:65px;
	left:338px;
    text-align: left;
    width: 445px;
}
.top_promotion .left_img{
	float:left;
}
.top_promotion .right_top{
	margin:-3px 0 0 15px;
	float:left;
	width:340px;
	color:#183152;
	font-size:14px;
}
.top_promotion .right_bottom{
	margin:2px 0 0 15px;
	float:left;
	width:340px;
	color:#183152;
	font-size:18px;
	font-family:Gotham;
	font-weight:bold;
}
.top_menu_facebook{
	background:url("../../images/p_top.png") no-repeat scroll 0 -469px transparent;
	display:block;
	width:14px;
	height:14px;
}

.top_menu_twiiter{
	background:url("../../images/p_top.png") no-repeat scroll 0 -483px transparent;
	display:block;
	width:12px;
	height:15px;
}

.top_menu_main_category{
	position:relative;
	background:url("../../images/p_top.png") no-repeat scroll 0 0 transparent;
	top:86px;
	left:0px;
	width:970px;
	height:96px;
}

.top_menu_tel{
	position:absolute;
	width:222px;
	top:0px;
	left:0px;
	font-weight:bold;
	padding:6px 0 0 20px;
}
.top_menu_tel_l{
	float:left;
	color:#333;
}
.top_menu_tel_r{
	float:left;
	color:#0066cc;	
}

/*All Products*/
.menu{
	position:absolute;
	top:25px;
	left:0px;
	cursor:pointer;
	z-index:13
}
#main_menu1{
	background:url("../../images/p_top.png") no-repeat scroll 0 -99px transparent;
	width:151px;
	height:41px;	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	/*padding:11px 0px 0px 20px;*/
	float:left;
}
#main_menu1.hover{
	background:url("../../images/p_top.png") no-repeat scroll 0 -140px transparent;
}
.main_menu1_content{
	padding:11px 0px 0px 20px;
}
.menu_name{
	float:left;
}
.menu_spliter{
	background:url("../../images/p_top.png") no-repeat scroll 0 -266px transparent;
	width:2px;
	height:41px;
	float:left;
}
.menu_r{
	float:left;
	background:url("../../images/p_top.png") no-repeat scroll 0 -395px transparent;
	width:9px;
	height:5px;
	margin:8px 4px 0px;
}
#main_menu2{
	background:url("../../images/p_top.png") repeat-x scroll 0 -182px transparent;
	width:85px;
	height:41px;	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	float:left;
}
#main_menu2.hover{
	background:url("../../images/p_top.png") repeat-x scroll 0 -223px transparent;
}
.main_menu2_content{
	padding:11px 0px 0px 15px;
}
#main_menu3{
	background:url("../../images/p_top.png") repeat-x scroll 0 -182px transparent;
	width:94px;
	height:41px;	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	float:left;
}
#main_menu3.hover{
	background:url("../../images/p_top.png") repeat-x scroll 0 -223px transparent;
}
.main_menu3_content{
	padding:11px 0px 0px 13px;
}

/*All category dropdown*/
#dp_category{
	position:absolute;
	top:1px;
	left:281px;
	width:221px;
	height:26px;
	color:#333;
	padding:2px;
}

.top_menu_search{
    clear: both;
    position: absolute;
    right: 32px;
    top: 96px;
    width: 310px;
	height:35px;
}

.top_search_keyword{
	top: 4px;
	left: 2px;
    position: absolute;  
}

.top_search_keyword input{
	line-height: 20px;
    border: medium none;
    color: #183152;
    font-size: 15px;
	font-weight:bold;
    height: 28px;
    width: 250px;
	padding:2px 50px 2px 7px;
	border:solid #0086E0 1px;
}

.top_button_search{
	height: 25px;
	width: 25px;
    position: absolute;
    right: 9px;
    top: 9px;    
}

.top_menu_quick_link{
	position:absolute;
	top:70px;
	left:17px;
	z-index:0;
}

.top_menu_quick_link a:link{
	color:#0189f1;
	font-size:14px;
	z-index:0;
}
.top_menu_quick_link a:visited{
	color:#0189f1;
	font-size:14px;
	z-index:0;
}
.top_menu_quick_link a:hover{
	color:#0189f1;
	font-size:14px;
}
.top_menu_quick_link a:active{
	color:#0189f1;
	font-size:14px;
	z-index:0;
}

.top_menu_quick_link a.freeshipping{
	color:#5db835;
	font-size:16px;
	font-weight:bold;
	z-index:0;
}

.deals_alert{
	position:absolute;
	top:62px;
	left:552px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	height:34px;
	width:263px;
	line-height:34px;
	cursor:pointer;
}
.deals_alert_b{
	float:left;
}
.deals_alert_l{
	float:left;
	background:url("../../images/p_top.png") no-repeat scroll 0 -400px transparent;
	width:14px;
	height:12px;
	margin:12px 4px 0px 7px;
}
.deals_alert_r{
	float:left;
	background:url("../../images/p_top.png") no-repeat scroll 0 -395px transparent;
	width:9px;
	height:5px;
	margin:16px 4px 0px;
}
.deals_alert_popup{
	z-index:9;	
	display:none;	
	position:absolute;
	left:0px;
	top:34px;
	font-size:14px;
	text-align:left;
	color:#333;
	font-weight:normal;
}
.deals_alert_popup_b{	
	width:231px;
	height:106px;
	background:url("../../images/v_top.png") repeat-y scroll -304px 0 transparent;
	padding:0px 16px 11px 16px;
}
.deals_alert_t{
	width:263px;
	height:5px;
	background:url("../../images/p_top.png") no-repeat scroll -707px -538px transparent;
}
.submit_sub{
	width:231px;
	height:29px;
	background:url("../../images/p_top.png") no-repeat scroll -415px -412px transparent;
	cursor:pointer;
}

.top_shopping_bag{
	position:absolute;
	top:49px;
	left:770px;
	width:310px;
	height:22px;
	line-height:22px;
	cursor:pointer;
	color:#fff;
}
.top_shopping_bag.hover{
}
.top_shopping_bag a:link{
	font-size:12px;
	color:#fff;
}
.top_shopping_bag a:visited{
	font-size:12px;
	color:#fff;
}
.top_shopping_bag a:hover{
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
.top_shopping_bag a:active{
	font-size:12px;
	color:#fff;
}

/*drop down menu*/
.dropdown_menu{
	z-index:13;
	clear:both;
	position:relative;
	top:11px;
	width:213px;
	display:none;
}
.dropdown_menu_b{
	z-index:9;
	background:url("../../images/v_top.png") no-repeat scroll -568px 0 transparent;
	width:213px;	
	text-align:left;
}
.dropdown_menu_b ul{
	margin:0;
	padding:0;
	list-style:none outside none;
}
.dropdown_menu_b li{
	background:url("../../images/p_top.png") no-repeat scroll -428px -594px transparent;
	width:193px;
	height:30px;
	line-height:30px;
	padding-left:20px;
}
.dropdown_menu_b h3{
	margin:0;
	padding:0;
	z-index:8;
}
.dropdown_menu_b li a:link{
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
.dropdown_menu_b li a:visited{
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
.dropdown_menu_b li a:hover{
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
.dropdown_menu_b li a:active{
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
.dropdown_menu_e{
	z-index:10;
	background:url("../../images/p_top.png") no-repeat scroll -214px -595px transparent;
	width:213px;
	height:26px;
}
.sub_menu{
	z-index:7;	
    position: absolute;
    top: 0px;
	left: 188px;
    width: 765px;	
	display:block;
}
.rtv_menu{
	position:relative;
	top: 0px;
	left: 0px;
	z-index:8;	
	display:none;
}
.sub_menu_mk{
	display:block;
	position: relative;
}
.hover .sub_menu_mk{
	z-index:8;
	position: absolute;
	top:0px;
	left:-20px;
	padding:0 0 0 20px;
    background:url("../../images/p_top.png") no-repeat scroll 0 -594px transparent;
    height: 30px;
    width: 190px;
	display:block;
}
.dropdown_menu_b li.hover .sub_menu_mk a:link{
	color:#0066cc;
	font-size:12px;
	font-weight:normal;
}
.dropdown_menu_b li.hover .sub_menu_mk a:visited{
	color:#0066cc;
	font-size:12px;
	font-weight:normal;
}
.dropdown_menu_b li.hover .sub_menu_mk a:hover{
	color:#0066cc;
	font-size:12px;
	font-weight:bold;
}
.dropdown_menu_b li.hover .sub_menu_mk a:active{
	color:#0066cc;
	font-size:12px;
	font-weight:bold;
}

.sub_menu_t{
	z-index:7;	
	background:url("../../images/p_top.png") no-repeat scroll 0 -566px transparent;
	width:765px;
	height:3px;
}
.sub_menu_b{
	z-index:7;	
	background:url("../../images/v_top.png") repeat-y scroll -782px 0 transparent;
	width:765px;
	height:378px;
	color:#333;
}
.sub_menu_e{
	z-index:7;	
	background:url("../../images/p_top.png") no-repeat scroll 0 -583px transparent;
	width:765px;
	height:6px;
}
.dropdown_menu .dropdown_menu_b ul ul li{	
	background:none;
}
.dropdown_menu .dropdown_menu_b ul ul li a:link{
	color:#0066cc;
	font-size:12px;
}
.dropdown_menu .dropdown_menu_b ul ul li a:visited{
	color:#0066cc;
	font-size:12px;
}
.dropdown_menu .dropdown_menu_b ul ul li a:hover{
	color:#0066cc;
	font-size:12px;
}
.dropdown_menu .dropdown_menu_b ul ul li a:active{
	color:#0066cc;
	font-size:12px;
}

/* specific banner*/
#top_template_header {
}

#top_breadcrumb {
	color:#183152;
	font-size:12px;
	text-align:left;
	height:25px;
	font-family:arial;
}

#top_breadcrumb a{
	color:#183152;
	font-size:12px;
	text-align:left;
	font-family:arial;
}

#top_breadcrumb .headerNavigation_current a:link{
	color:#183152;
	font-weight:bold;
}
#top_breadcrumb.headerNavigation_current a:visited{
	color:#183152;
	font-weight:bold;
}
#top_breadcrumb.headerNavigation_current a:hover{
	color:#183152;
	font-weight:bold;
}
#top_breadcrumb.headerNavigation_current a:active{
	color:#183152;
	font-weight:bold;
}

/* left */
.left {
	width:220px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	float:left;
	clear:both;
}

.left_box {
	margin:0px 0px 10px 0px;
	padding:0px;
	width:220px;
	clear:both;
}

.left_box_title {
	padding-left:20px;
	width:200px;
	height:50px;
	line-height:44px;
	font-size: 18px;
	color:#ffffff;
	font-family:"Oswald";
	background:url("../../images/home/left_title_bar.png") no-repeat; 
}

.left_box_title.category_box_title {
	background:red;
}
.left_box_title.category_box_title_l {	
}
.left_box_title.login_box_title {
}
.left_box_title.special_box_title {
}
.left_box_title.news_box_title {
}
.left_box_title.feature_box_title {
}
.left_box_title.bestsell_box_title {
}
.left_box_title.bestsell_box_title_l{
}
.left_box_text.bestsell_box_text {
}
.left_box_title.whatsnew_box_title {
}
.left_box_title.whatsnew_box_title_l{
}
.left_box_title.cart_box_title {
}
.left_box_title.manufacture_box_title {
}
.left_box_title.subscribe_box_title {
}
.left_box_title.subscribe_box_title_l {
}
.left_box_title.featured_box_title {
}
.left_box_title.featured_box_title_l {
}
.left_box_title.specials_box_title {
}
.left_box_title.specials_box_title_l {
}

.left_box_title.review_box_title {

}
.left_box_title.recommand_box_title {
}
.left_box_title.search_box_title {
}
.left_box_title.brand_box_title {
}

.left_box_title.catalog_box_title {
}

.left_box_title.tellyourfirend_box_title {
}

.left_box_text {
	padding:10px 10px 10px 10px ;
	margin:-10px 0 0 10px;
	font-size: 13px;
	color:#183152;
	display:block;
	line-height:30px;
	width:190px;
	background:#f2f2f2;
}

.left_box_text.category_box_text {
}

.left_box_text.subscribe_box_text {
	color:#0c2035;
	line-height:20px;
	background:#d9f6ff;
	padding-left:15px;
	width:185px;
}

.left_box_text li{
	font-size: 13px;
	line-height:30px;
    list-style-image: none;
	border-bottom:solid 1px #cccccc;
	padding:0 0 0 8px;
}

.left_box_text.news_box_text {
}

.left_box_text.feature_box_text {
}

.left_box_text.cart_box_text {
}

.left_box_text.login_box_text {

}

.left_box_text.special_box_text {
}

.left_box_text.search_box_text {
}

.left_box_text.search_box_text a {
}

.left_box_text.search_box_text a:hover {
}

.left_box_text.cart_box_text div {
}

.left_box_text.cart_box_text a {
}

.left_box_text.review_box_text {
}
.left_box_text a {
	color:#183152;
}
.left_box_text a:hover{
	color:#0071bc;
}

.left_box_text.information_box_text div{
}

.left_box_text p {
	margin: 3px 3px 3px 10px;
}

.left_box_end {
	clear:both;
}

/*center*/
.center {
}

.center_content {
	float: right;
	width: 780px;
	margin:0 10px 0 0;
}

.center_box table {
	border-collapse: collapse;
	width: 100%;
}

.center_box_title {
	background: url("../../images/home/featured_title_bar.png") no-repeat;
	width:780px;
	height:34px;
	margin:0 0 0 0;
	padding:7px 10px 9px 10px;
	font-size:18px;
	color:#ffffff;
	font-weight:normal;
	font-family:Oswald;
}


.center_box_title.center_title_welcome {
	background:url(../../images/headers/english/title_welcome.png) no-repeat;
}
.center_box_title.center_title_contactus {
	background:url(../../images/headers/english/title_contacts.png) no-repeat;
}
.center_box_title.center_title_information {
}

.center_box_title.center_title_serices {
	background:url(../../images/headers/english/title_services.png) no-repeat;
}

.center_box_title.center_title_aboutus {
	background:url(../../images/headers/english/title_about.png) no-repeat;
}

.center_box_title.center_title_categorylist {
	background:url(../../images/headers/english/title_products.png) no-repeat;
}

.center_box_title.shipping_estimate {
}

.center_box_title.center_title_productlist {
	background:url(../../images/headers/english/title_products.png) no-repeat;
}

.center_box_title.center_title_feature{
	text-decoration:underline;
	/*background:url(../../images/headers/english/title_featured.png) no-repeat;*/
}

.center_box_title.center_title_special{
	background:url(../../images/headers/english/title_products.png) no-repeat;
}


.center_box_title.center_title_searchresult {
	text-transform:none;
}

.center_box_text {
	padding: 6px 10px 6px 8px;
	font-size: 12px;
	width: 700px;
	background-color:#ffffff;
	color: #000000;
}

.center_box_text.category_list {
}
.center_box_text.welcome {
	font-family:Arial,Verdana;
	background-color:#4296CA;
	color:#ffffff;
	min-height:30px;
}

.center_box_text.shopping_cart {
	min-height:30px;
}

.center_box_text.estimate {
	min-height:30px;
}
.center_box_text a {
	color: #000000;
}

.center_box_text.min_productlist {
	padding: 0px;
	min-height:775px;
}

.center_box_text.featured {
	padding: 0px 10px 6px 8px;
}

.center_account_login_title {
	font-size:11pt;
	font-weight:bold;
	font-family:Arial;
	margin:0px 0px 6px 0px;
}

.center_account_login_text {
	font-size:10pt;
	font-family:Arial;
	margin:0px 0px 6px 0px;
}
.center_account_register_title {
	font-size:11pt;
	font-weight:bold;
	font-family:Arial;
	margin:0px 0px 6px 0px;
}

.center_account_register_text {
	font-size:10pt;
	font-family:Arial;
	margin:0px 0px 6px 0px;
}

.center_box_end.center_box_end_productlist {
	background:none;
}
.center_box_end.center_box_end_featured {
	background:none;
}

.center_box_end.shipping_searchresult {
	background:none;
}


.center_hr {
	clear:both;
	margin:12px 0px;
	border-bottom: 1px solid #999999;
}

.right {
	float: right;
    margin: 0 0 0 3px;
    padding: 0;
    width: 230px;
}


/*  bottom  */
.bottom{
	clear: both;
	padding:0 15px;
	color:#894247;
	font-size: 12px;
    height: auto;
    margin: 10px auto;
	margin-bottom: 0px;
    width: 970px;
	background-color:#ffffff;
	text-align:left;
}

.bottom_t{
	background:url(../../images/bg_footer.png) no-repeat scroll top center;
}

.bottom_b{
	/*background-color:#fff;*/
	padding-top:15px;
	text-align:center;
}


.bottom_info_img{
	margin:0 auto;
}


.bottom_reinfo_giftfinder{
    height: 255px;
	margin:15px auto;
}

.bottom_column{
	float: left;
    height: 145px;
    text-align: center;
    width: 235px;
}

.bottom_column_content{
    color: #ffffff;
    font-size: 12px;
    margin: 10px auto;
	padding:0 30px 0 0px
}

.bottom_column_title{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	margin:0px 0 0px 20px;
	text-align:left;
}

.bottom_column_content ul li{
	text-align:left;
	margin:0px 0px 0px 20px;
	font-size:12px;
	color:#ffffff;
}

.bottom_column_content ul li a:link{	
	color:#ffffff;
}

.bottom_column_content ul li a:visited{	
	color:#ffffff;
}

.bottom_column_content ul li a:hover{	
	color:#ffffff;
}

.bottom_column_content ul li a:active{	
	color:#ffffff;
}

.bottom_reinfo{
	height: 145px;
	background-color:#028af1;
	border-top: 1px solid #000;
}


.bottom_copyright{
	margin-top:15px;
	padding-top: 10px;
	color:#666666;
	font-size:12px;
	background-color:#ebf8f8;
	height:30px;
	text-align:center;
	border-top: 1px solid #4dadf5;
}



/*  bottom  end  */

/* category */
#category_line {
}

#category_line a:link,#category_line a:visited{
	color:#183152;
}

#category_line a:hover {
	color:#0071BC;
}

#category_line_selected{
}

#category_line_selected a:link,#category_line_selected a:visited {
	color:#183152;
}
#category_line_selected a:hover {
}

#category_line_selected1 a:link,#category_line_selected1 a:visited {
	color:#183152;
}
#category_line_selected1 a:hover {
}
	
/* news box */
#news_box_line {
	height: 1em;
	margin: 0px 6px 0px 0px;
	padding: 0px 0px;
	font-weight:bold;
}

#news_box_line a:link,#news_box_line a:visited {
	color:#AE5B64;
	text-decoration: none;
	font-weight:bold;
}
#news_box_line a:hover {
	color:#AE5B64;
	text-decoration: underline;
	font-weight:bold;
}

.news_box_line.date {
	height: 1em;
	margin: 0px 6px 0px 0px;
	padding: 3px 0px 3px 0px;
	color:#1B4173
}

.news_box_line.hr {
	border-bottom:2px solid #8DA0B9;
	height:2px;
	font-size:0px;
	margin:11px 0px 0px 0px;
}

.item_title {
	font-family:Arial,Verdana;
	font-size:10pt;
	font-weight: bold;
	color:#AE5B64;	
	vertical-align:middle;
	display:table-cell;
	height:30px;
	margin:3px 0px 3px 0px;
	text-align:left;
	padding:0px 0px 3px 0px;
}

.item_title a:link,.item_title a:visited,.item_title a:hover  {
	font-family:Arial,Verdana;
	font-size:10pt;
	font-weight: bold;
	color:#AE5B64;	
}

/* 输入框 */
#login_box{
	text-align: left;
	color:#006E3A;
	font-weight:bold;
	font-size:10px;
}

#login_box a,#login_box a:link,#login_box a:visited { 
  color:#006E3A; 
  font-weight:bold;
  text-decoration: none; 
}

#login_box a:hover { 
  color:#006E3A; 
  text-decoration: underline; 
}

#login_form{
	/*height:132px;*/
}

input.loginbox { 
	width: 150px; 
	border: 1px solid #949494;
	margin: 1px; 
	color:#006E3A;
}

.clearbox {
	clear: both;
	visibility: hidden; 
}

#productlist_sort {
	font-size:12px;
	font-weight:bold;
	margin: 6px 0px 5px 6px;
	float:right;
	width:255px;
}

#productlist_category_desc{
	float:left;
	width:366px;
}

.left_box_hr {
	clear:both;
	height:12px;
	font-size:0px;
}

.bottom_link {
padding:0px 12px 6px 0px;
}
.bottom_link a:link,.bottom_link a:visited,.bottom_link a:hover{
	color:#FFFFFF;
}


.user_menu {
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:14px;
	padding:0;
	vertical-align:top;
}

.user_menu span {
background:url("../../images/user_menu_bg.gif") no-repeat scroll 100% 8px transparent;
float:left;
font-size:10px;
line-height:14px;
}

.user_menu span a {
color:#526679;
padding:2px 7px 3px;
font-weight:normal;
}

.tdleft {
	background:url(../../images/ie_tdleft_bg.png) repeat-y scroll left top;
}


.product_compare_cbox {
}

.product_compare_cbox h1{
	color: #22436c;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
}

.product_compare_content {
	position: relative;
	min-height: 1000px;
}

.product_compare_title {
	position: absolute;
	top:20px;
	left: -10px;
	width: 195px;
	height: 47px;
	background:url(../../images/product_compare_tit.png) no-repeat left top;
}

.product_compare_table {
	position: absolute;
	top:20px;
	left: 0px;
	width: 100%;
	height: 50px;
}

.product_compare_items {
	text-align:center;float:left;padding:15px 10px 15px 10px;width:220px;height:380px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:15px;
}

.product_compare_spec {
	text-align:left;padding:10px 10px 10px 10px;width:220px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:12px;color:#0066cc;
}

.product_compare_spec span {
	color:#666666;
}

#id_customer_review a {
    color: #183152;
    font-size: 13px;
    text-align: left;
	font-family:arial;
}
.product_option_dropdown_css{xborder:solid 1px red;width:100%;}

/* --------------------------------------------------------------------*/
.topmenu {
	color: #333333;
	width: 1035px;
	height: 50px;
	position:absolute;
	top:150px;
	left:10px;
	font-size: 17px;
	background-image: url(../../images/header/header_nav.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 10px 0px 0px 25px;
	font-family: "Oswald";
}

.topmenu .nav1 {
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 55px;

}

.topmenu .nav1:hover {
	color:#375d81;
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 55px;
	cursor: pointer;

}
.topmenu .nav2 {
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 47px;

}
.topmenu .nav2:hover {
	width: 80px;
	height: 42px;
	float: left;
	cursor: pointer;
	margin: 0px 0px 0px 47px;
	color:#375d81;
}
.topmenu .nav3 {
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 35px;


}
.topmenu .nav3:hover {
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 35px;
	cursor: pointer;
	color:#375d81;
}

.topmenu .nav4 {
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px -10px;

}
.topmenu .nav4:hover {
	width: 80px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px -10px;
	cursor: pointer;
	color:#375d81;
}

.topmenu .nav5 {
	width: 100px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 65px;

}
.topmenu .nav5:hover {
	width: 100px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 65px;
	cursor: pointer;
	color:#375d81;
}

.topmenu .nav6 {
	width: 150px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 28px;

}
.topmenu .nav6:hover {
	width: 150px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 28px;
	cursor: pointer;
	color:#375d81;
}

.topmenu .nav7 {
	width: 150px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 45px;

}
.topmenu .nav7:hover {
	width: 150px;
	height: 42px;
	float: left;
	margin: 0px 0px 0px 45px;
	cursor: pointer;
	color:#375d81;
}

.topmenu .pro_search {
	width: 220px;
	height: 30px;
	float: right;
	background-image: url(../../images/header/header_product_search.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: -100px 0px 0px 50px;
	z-index: 10000;
}


.topmenu .categories {
	width: 200px;
	height: 30px;
	float: left;
	margin: 5px 0px 0px -300px;
	background-image: url(../../images/header/header_product_category.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.topmenu .search {
	width: 80px;
	height: 35px;
	float: left;
	margin: -35px 0px 0px 585px;
	background-image: url(../../images/buttons/btn_search.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.topmenu .nav7:hover {
	cursor: pointer;
	background: url(../../images/header/nav7.png) no-repeat left -70px;
}

.homeicon {
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	z-index: 999;
	float: left;
	background-image: url(../../images/header/header_nav_home.png);
	background-position: left top;
}
/*footer*/

.bottom {
	padding: 0px 0px 0px 0px;
	width: 1039px;
	margin: 10px auto 0px auto;
	background-image: url(../../images/footer/footer_bg.jpg);
	height: 120px;
}
.bottom_container {
	background-color: #;
	padding: 0px 0px 0px 20px;
	width: 940px;
	height: 90px;
}
.bottom-top-image{
	width: 220px;
	height: 90px;
	margin: auto;
}

.bottom-top-imageright{
	width: 500px;
	height: 90px;
	background: url(../../images/footer/footer-right.png) no-repeat right top;
	margin: 0px 0px 0px 0px;
}
.bottom a{
	color: #183152;
}
.footer_title {
	color: #183152;
	height: 30px;
	float: left;
	font-size: 14px;
	letter-spacing: 0.05em;
	padding: 20px 0px 0px 15px;
	font-weight: bold;
	margin: 20px 0px 0px 20px;
}

.footer1_title {
	width: 50px;
	color: #183152;
	height: 30px;
	float: left;
	font-family: "Lato";
	font-size: 14px;
	letter-spacing: 0.05em;
	padding: 20px 0px 0px 15px;
	font-weight: bold;
	margin: 20px 0px 0px 30px;
}


.footer1_text {
	width:150px;
	margin-left:240px;
	font-size:11px;
	color:#cccccc;
	line-height:18px;
	letter-spacing:0.03em;
}

.footer2_title {
	color: #183152;
	width: 50px;
	height: 30px;
	margin-left: 15px;
	margin-top: 20px;
	float: left;
	font-family: "Lato";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 15px;
}

.footer2_text {
	width:150px;
	margin-left:420px;
	font-size:11px;
	color:#cccccc;
	line-height:18px;
	float:left;
	margin-top:-55px;
	letter-spacing:0.03em;
}

.footer3_title {
	color: #183152;
	width: 75px;
	height: 30px;
	margin-left: 35px;
	margin-top: 20px;
	float: left;
	font-family: "Lato";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 20px;

}

.footer3_text {
	width: 75px;
	margin-left: 20px;
	font-size: 11px;
	color: #cccccc;
	float: left;
	margin-top: 3px;
	letter-spacing: 0.03em;
	line-height: 15px;
}

.footer4_title {
	color: #183152;
	width: 25px;
	height: 30px;
	margin-left: 30px;
	margin-top: 20px;
	float: left;
	font-family: "Lato";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 0px;

}
.footer5_title {
	color: #4D4D4D;
	width: 25px;
	height: 30px;
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	font-family: "Arial";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 65px;

}
.footer6_title {
	color: #4D4D4D;
	width: 25px;
	height: 30px;
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	font-family: "Arial";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 65px;

}
.footer7_title {
	color: #4D4D4D;
	width: 25px;
	height: 30px;
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	font-family: "Arial";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 65px;

}
.footer8_title {
	color: #183152;
	width: 150px;
	height: 30px;
	margin-left: 10px;
	margin-top: 20px;
	float: left;
	font-family: "Lato";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 20px 0px 0px 0px;

}

.footer4_text {
	width:150px;
	margin-left:770px;
	font-size:11px;
	color:#cccccc;
	line-height:18px;
	float:left;
	margin-top:-70px;
	letter-spacing:0.03em;
}
.footer5_title {
	color: #183152;
	width: 90px;
	height: 30px;
	margin-left: 25px;
	margin-top: 30px;
	float: left;
	font-family: "Lato";
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: bold;
	padding: 10px 0px 0px 15px;

}
.footer6_title {
	height: 30px;
	color: #183152;
	width: 115px;
	margin-left: 35px;
	margin-top: 30px;
	float: left;
	font-size: 15px;
	letter-spacing: 0.03em;
	padding: 10px 0px 0px 15px;
	font-family: "Lato";
}
.footer7_title {
	color: #183152;
	width: 175px;
	margin-left: 5px;
	margin-top: 30px;
	float: left;
	font-size: 15px;
	letter-spacing: 0.03em;
	font-weight: bold;
	padding: 10px 0px 0px 10px;
	font-family: "Lato";
}

.footer_1 {
	background: url(../../images/footer/) no-repeat left 0px;
	width: 200px;
	color: #0071bc;
	margin-left: 25px;
	margin-top: -5px;
	height: 35px;
	float: left;
	alignment-adjust: text-after-edge;
	font-family: "Arial";
	font-size: 11px;
	line-height: 20px;
}

.footer_2 {
	background: url(../../images/footer/) no-repeat left 0px;
	width: 130px;
	color: #0071bc;
	margin-left: 55px;
	margin-top: -5px;
	height: 35px;
	float: left;
	font-family: "Arial";
	font-size: 11px;
	line-height: 20px;
}

.copyright {
	float: left;
	margin-top: 0px;
	color: #375d81;
	letter-spacing: 0.05em;
	width: 600px;
	margin-left: 45px;
	font-size: 10px;
	font-family: "Arial";
	font-size: 12px;
}
.etilogo {
	width: 20px;
	height: 12px;
	float: left;
	margin: 2px 0 0px 10px;
	background-image: url(../../images/footer/footer_eti.png);
	background-repeat: no-repeat;
	background-position: left 0px;
}
.scale_icon {
	width: 35px;
	height: 25px;
	float: right;
	margin: 0px 5px 0px 0px;
	background-image: url(../../images/home/scale_icon.png);
	background-repeat: no-repeat;
	background-position: left 0px;
}
.newsletter_icon {
	width: 35px;
	height: 25px;
	float: right;
	margin: 2px 20px 0px 0px;
	background-image: url(../../images/home/newsletter_icon.png);
	background-repeat: no-repeat;
	background-position: left 0px;
}

.etilogo:hover {
	cursor: pointer;
	background-image: url(../../images/footer/footer_eti.png);
	background-repeat: no-repeat;
}
.left_bottom {
	margin: 410px 0px 0px 10px;
	width: 210px;
	height: 140px;
	
}
.cc_footer {
	width: 200px;
	height: 25px;
	margin: 0 0px 0px 760px;
}
#newsletter_input{
	background: url("../../images/home/newsletter_input.png") no-repeat;
	width:180px;
	height:35px;
	position:relative;
}
#id_product_qty{
	width:58px;
	height:28px;
	border:solid #abc8e2 2px;
}